<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:minHeight="48dp"
        android:paddingLeft="16dp"
        android:paddingTop="8dp"
        android:paddingRight="16dp"
        android:paddingBottom="8dp"
        android:text="123"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXXX" />

    <TextView
        android:id="@+id/tab_flag"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_alignRight="@id/tab_title"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="16dp"
        android:background="@drawable/red_circle_bg"
        android:gravity="center"
        android:text=""
        android:textColor="@android:color/white"
        android:textSize="12sp" />
</RelativeLayout>